does deja-dup 37.0 require Gnome?

Asked by Andy on 2017-11-23

Does deja-dup 37.0 require Gnome? I'm using LXDE.

Question information

Language:
English Edit question
Status:
Answered
For:
Déjà Dup Edit question
Assignee:
No assignee Edit question
Last query:
2017-11-23
Last reply:
2017-11-23
Michael Terry (mterry) said : #1

Hello! It uses some pieces of GNOME yeah. Like gvfs (but that is just a dependency that works behind he scenes).

Google drive or nextcloud support do require gnome Online Accounts (which you can set up outside of gnome). But besides that, it should work just fine in LXDE.

Can you help with this problem?

Provide an answer of your own, or ask Andy for more information if necessary.

To post a message you must log in.